[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#423159: emacs-snapshot: Can't install package

You probably have to fix the emacs-snapshot alternative
(and possibly other alternatives) manually, please try

update-alternatives --all

(just keep pressing enter), as suggested by Henrique de Moraes
Holschuh in bug #422979.  After that you can retry to install
or configure emacs-snapshot.



Reply to: